2003-okada-tomakomai-chimei-ainu-go-2:
  type: article
  title: "苫小牧の地名とアイヌ語(2)"
  author:
    - "岡田 路明"
  date: 2003
  parent:
    type: periodical
    title: "環太平洋・アイヌ文化研究 = The Journal of Ainu and Pacific Rim cultures / 苫小牧駒澤大学環太平洋・アイヌ文化研究所 編"
  url: "https://cir.nii.ac.jp/crid/1520290883772293248"
  language: "ain"
